﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.flex{display:-webkit-box;display:-ms-flexbox;display:flex}
.flex-wrap{-ms-flex-wrap:wrap;flex-wrap:wrap}
.inline-flex{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex}
.items-start{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
.items-end{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}
.items-center{-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.items-baseline{-webkit-box-align:baseline;-ms-flex-align:baseline;align-items:baseline}
.items-stretch{-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch}
.justify-normal{-webkit-box-pack:normal;-ms-flex-pack:normal;justify-content:normal}
.justify-start{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.justify-end{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.justify-center{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.justify-between{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.justify-around{-ms-flex-pack:distribute;justify-content:space-around}
.imgwrap{overflow:hidden;border-radius:6px}
.imgwrap img{-webkit-transition:.2s;transition:.2s;width:100%}
.imgwrap:hover img{-webkit-transform:scale(1.01);transform:scale(1.01)}
.pagesbanner::after{display:none}
.pagesbanner .pagesbanner-animate .p1{font-size:var(--wmpage-font46);font-weight:var(--fontbold6)}
.pagesbanner .pagesbanner-animate .p2{max-width:810px;margin:15px auto 0}
.inner-common-title{font-size:var(--wmpage-font38);font-weight:var(--fontbold7);line-height:1.3}
.inner-common-line{position:relative;margin:20px 0;width:100px}
.inner-common-line .circle{width:8px;height:8px;border-radius:50%;background-color:#000;position:absolute;left:9px;-webkit-transform:translateY(-50%);transform:translateY(-50%);top:50%}
.inner-common-line .line{width:100%;height:4px;background-color:#7f7f7f;border-radius:4px}
.common-main .inner-common-btn{width:auto;height:auto;background-color:var(--color,#87c812);color:#fff;text-decoration:none!important;padding:10px 20px;border-radius:4px;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;position:relative;z-index:1;margin-top:20px}
@media (max-width:1024px){
.common-main .inner-common-btn{margin-top:10px}
}
.center-title-box{text-align:center;margin-bottom:40px}
.center-title-box .inner-common-line{margin-left:auto;margin-right:auto}
@media (max-width:768px){
.center-title-box{margin-bottom:20px}
}
.bg-full{position:relative}
.bg-full::before{content:"";position:absolute;width:100vw;height:100%;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);top:0;z-index:-1;background-color:#f4f4f4}
section.common-main.get-a-sample{padding-bottom:0}
@media (max-width:1440px){
:root{--wmpage-font38:32px}
}
@media (max-width:1024px){
:root{--wmpage-font38:24px}
}
.common-main.sustainability{padding-bottom:0}
.sustain-section{padding:80px 0;max-width:1460px;margin:0 auto}
.sustain-section p{color:#000;line-height:1.875}
@media (max-width:1024px){
.sustain-section{padding:30px 0}
}
.sustain-section1{margin-top:50px;position:relative}
.sustain-section1::before{content:"";position:absolute;width:70.5%;height:100%;background-color:#f4f4f4;top:50%;right:0;-webkit-transform:translateY(-50%);transform:translateY(-50%);z-index:-1}
.sustain-section1 .sustain1-img{width:52%}
.sustain-section1 .sustain1-content{width:43%;padding-right:70px}
@media (max-width:1024px){
.sustain-section1{margin-top:0}
.sustain-section1::before{display:none}
.sustain-section1 .sustain1-box{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.sustain-section1 .sustain1-img{width:auto}
.sustain-section1 .sustain1-content{width:100%;padding-right:0;margin-top:30px}
}
.sustain-section2 .sustain2-content{width:44%}
.sustain-section2 .sustain2-content .text p+p{margin-top:20px}
.sustain-section2 .sustain2-img{width:52%}
@media (max-width:1024px){
.sustain-section2 .sustain2-box{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}
.sustain-section2 .sustain2-content{width:100%;margin-top:20px}
.sustain-section2 .sustain2-img{width:auto}
}
.sustain-section3{color:#fff}
.sustain-section3 p{color:inherit}
.sustain-section3::before{background:url(/uploads/44664/sustain3_bg.webp) center center/cover no-repeat}
.sustain-section3 .center-title-box .des{max-width:970px;margin:0 auto}
.sustain-section3 .center-title-box .inner-common-line .circle{background-color:#fff}
.sustain-section3 ul{gap:25px 0}
.sustain-section3 ul li{margin-right:4%;max-width:29%;min-width:29%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:var(--wmpage-font22)}
.sustain-section3 ul li:nth-child(3n){margin-right:0}
.sustain-section3 ul li img{margin-right:15px}
@media (max-width:1024px){
.sustain-section3 ul li{margin-right:0;max-width:50%;width:50%;font-size:var(--wmpage-font18)}
}
@media (max-width:768px){
.sustain-section3 ul li{max-width:100%;width:100%}
}
.sustain-section4 .sustain2-box{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}
@media (max-width:1024px){
.sustain-section4 .sustain2-box{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}
}